<div class="container mt-5">
    <h4>{{header}}</h4>

    <form (ngSubmit)="onSubmit(f)" #f="ngForm">
        <div class="row">
            <div class="form-group col-md-6">
                <label for="">Id</label>
                <input type="text" class="form-control" name="id" [ngModel]="employee.id" placeholder="Id">
            </div>
            <div class="form-group col-md-6">
                <label for="">Name</label>
                <input type="text" class="form-control" name="name" [ngModel]="employee.name" placeholder="Name">
            </div>
        </div>
        <div class="row">
            <div class="form-group col-md-6">
                <label for="">Email</label>
                <input type="text" class="form-control" name="email" [ngModel]="employee.email" placeholder="Email">
            </div>
            <div class="form-group col-md-6">
                <label for="">Phone</label>
                <input type="text" class="form-control" name="phone" [ngModel]="employee.phone" placeholder="Phone">
            </div>
        </div>
        <div class="form-groups mt-3">
            <button type="submit" class="btn btn-primary">Save</button>
        </div>

    </form>
</div>